<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Matthieu 11 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MT.html">Bible de Jésus-Christ</a><a class="location" href="MT.html">Matthieu 11</a><a class="prev" href="MT10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT12.html">&gt;</a>
</div></div>
<div class="section chapter MT MT11 fra_bjc fra" dir="ltr" lang="fr" data-id="MT11" data-nextid="MT12" data-previd="MT10">
<div class="c">11</div>
<div class="p">
		<div class="s">Yohanan le Baptiste, le messager envoyé pour préparer la voie du Seigneur</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MT11_1" class="v MT11_1" data-id="MT11_1">Et il arriva que, quand Yéhoshoua eut achevé de donner ses ordres à ses douze disciples, il partit de là, pour aller enseigner et prêcher dans leurs villes.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MT11_2" class="v MT11_2" data-id="MT11_2">Or, Yohanan ayant entendu parler dans sa prison des œuvres du Mashiah, envoya deux de ses disciples</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MT11_3" class="v MT11_3" data-id="MT11_3">pour lui dire : Es-tu celui qui vient, ou devons-nous en attendre un autre ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MT11_4" class="v MT11_4" data-id="MT11_4">Et Yéhoshoua répondant, leur dit : Allez et rapportez à Yohanan ce que vous entendez et ce que vous voyez :</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MT11_5" class="v MT11_5" data-id="MT11_5">Les aveugles recouvrent la vue, et les boiteux marchent, les lépreux sont purifiés, et les sourds entendent, les morts ressuscitent, et l'Évangile est annoncé aux pauvres<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MT11_6" class="v MT11_6" data-id="MT11_6">Mais, béni est celui pour qui je ne serai pas une occasion de chute !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MT11_7" class="v MT11_7" data-id="MT11_7">Et comme ils s'en allaient, Yéhoshoua se mit à dire aux foules au sujet de Yohanan : Mais qu'êtes-vous allés voir dans le désert ? Un roseau agité par le vent ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MT11_8" class="v MT11_8" data-id="MT11_8">Mais qu'êtes-vous allés voir ? Un homme vêtu de vêtements précieux<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ? Voici, ceux qui portent des vêtements précieux sont dans les maisons des rois.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MT11_9" class="v MT11_9" data-id="MT11_9">Mais qu'êtes-vous allés voir ? Un prophète ? Oui, vous dis-je, et plus qu'un prophète.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MT11_10" class="v MT11_10" data-id="MT11_10">Car c'est celui dont il est écrit : Voici, j'envoie mon messager<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> devant ta face, pour préparer ton chemin devant toi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MT11_11" class="v MT11_11" data-id="MT11_11">Amen, je vous le dis, parmi ceux qui sont nés de femmes, il n'en a été suscité aucun de plus grand que Yohanan le Baptiste. Toutefois, le plus petit dans le Royaume des cieux est plus grand que lui.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MT11_12" class="v MT11_12" data-id="MT11_12">Or depuis le temps de Yohanan le Baptiste jusqu'à maintenant, le Royaume des cieux est forcé, et ce sont les violents qui s'en emparent.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="MT11_13" class="v MT11_13" data-id="MT11_13">Car tous les prophètes et la torah ont prophétisé jusqu'à Yohanan.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MT11_14" class="v MT11_14" data-id="MT11_14">Et si vous voulez le recevoir, c'est lui qui est l'Eliyah<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> qui doit venir.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MT11_15" class="v MT11_15" data-id="MT11_15">Que celui qui a des oreilles pour entendre entende !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MT11_16" class="v MT11_16" data-id="MT11_16">Mais à qui comparerai-je cette génération ? Elle est semblable aux petits-enfants assis sur les places de marché et qui s'adressent à leurs compagnons,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="MT11_17" class="v MT11_17" data-id="MT11_17">et leur disent : Nous vous avons joué de la flûte et vous n'avez pas dansé. Nous avons chanté des chants funèbres mais vous ne vous êtes pas frappés la poitrine de chagrin.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MT11_18" class="v MT11_18" data-id="MT11_18">Car Yohanan est venu, ne mangeant ni ne buvant, et ils disent : Il a un démon.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MT11_19" class="v MT11_19" data-id="MT11_19">Le Fils de l'homme est venu, mangeant et buvant, et ils disent : Voici un homme vorace et un buveur de vin, un ami des publicains et des pécheurs. Mais la sagesse a été justifiée par ses enfants.</span>

		<div class="s">Yéhoshoua dénonce les incrédules</div>
		<span class="v-num v-20">20&nbsp;</span><span id="MT11_20" class="v MT11_20" data-id="MT11_20">Alors il se mit à faire des reproches aux villes dans lesquelles avaient eu lieu la plupart de ses miracles, parce qu'elles ne s'étaient pas repenties.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MT11_21" class="v MT11_21" data-id="MT11_21">Malheur à toi Chorazin ! Malheur à toi Bethsaïda ! Car si les miracles qui ont été faits au milieu de vous avaient été faits dans Tyr et dans Sidon, il y a longtemps qu'elles se seraient repenties, en prenant le sac et la cendre.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MT11_22" class="v MT11_22" data-id="MT11_22">C'est pourquoi je vous dis que, le sort de Tyr et de Sidon sera plus supportable au jour du jugement que le vôtre.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="MT11_23" class="v MT11_23" data-id="MT11_23">Et toi, Capernaüm, qui as été élevée jusqu'au ciel, on te fera descendre jusqu'à l'Hadès<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ! Car si les miracles qui ont été faits au milieu de toi, avaient été faits dans Sodome, elle demeurerait encore aujourd'hui !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MT11_24" class="v MT11_24" data-id="MT11_24">C'est pourquoi je vous dis que le sort du pays de Sodome sera plus supportable au jour du jugement, que le tien.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MT11_25" class="v MT11_25" data-id="MT11_25">En ce temps-là, Yéhoshoua prenant la parole, dit : Je te loue, ô Père ! Seigneur du ciel et de la Terre, de ce que tu as caché ces choses aux sages et aux intelligents, et que tu les as révélées aux petits enfants.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MT11_26" class="v MT11_26" data-id="MT11_26">Oui, Père, car telle a été ta bonne volonté devant toi.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MT11_27" class="v MT11_27" data-id="MT11_27">Toutes choses m'ont été livrées par mon Père, et personne ne connaît le Fils si ce n'est le Père, et personne ne connaît le Père si ce n'est le Fils, et celui à qui le Fils veut le révéler.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="MT11_28" class="v MT11_28" data-id="MT11_28">Venez à moi, vous tous qui êtes fatigués et chargés, et je vous donnerai du repos.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MT11_29" class="v MT11_29" data-id="MT11_29">Prenez mon joug sur vous et apprenez de moi, car je suis doux et humble de cœur, et vous trouverez le repos pour vos âmes.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MT11_30" class="v MT11_30" data-id="MT11_30">Car mon joug est doux et mon fardeau est léger.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">11:5</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ) est l'Elohîm véritable dont la venue a été annoncée par Yesha`yah (Ésaïe) (Es. 35:4-6).</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">11:8</a><span class="text">« Précieux », « doux au toucher » ; « efféminé », « d'un garçon ayant des relations homosexuelles avec un homme », « d'un homme qui soumet son corps à de l'impudicité hors nature », « d'un prostitué mâle ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">11:10</a><span class="text">Mal. 3:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">11:14</a><span class="text">Mal. 4:5-6.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">11:23</a><span class="text">Voir commentaire en Mt. 16:18.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MT10.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MT12.html">&gt;</a>
</div></div>
</body>
</html>